Computer Security
[EN] securityvulns.ru no-pyccku


Cisco RVS4000 / Cisco WRVS4400N routers multiple security vulnerabilities
Published:26.05.2011
Source:
SecurityVulns ID:11693
Type:remote
Threat Level:
6/10
Description:Code execution, information leakage via Web interface.
Affected:CISCO : Cisco RVS4000
 CISCO : Cisco WRVS4400N
CVE:CVE-2011-1647 (The web management interface on the Cisco RVS4000 Gigabit Security Router with software 1.x before 1.3.3.4 and 2.x before 2.0.2.7, and the WRVS4400N Gigabit Security Router with software before 2.0.2.1, allows remote attackers to read the private key for the admin SSL certificate via unspecified vectors, aka Bug ID CSCtn23871.)
 CVE-2011-1646 (The web management interface on the Cisco RVS4000 Gigabit Security Router with software 1.x before 1.3.3.4 and 2.x before 2.0.2.7, and the WRVS4400N Gigabit Security Router with software before 2.0.2.1, allows remote authenticated users to execute arbitrary commands via the (1) ping test parameter or (2) traceroute test parameter, aka Bug ID CSCtn23871.)
 CVE-2011-1645 (The web management interface on the Cisco RVS4000 Gigabit Security Router with software 1.x before 1.3.3.4 and 2.x before 2.0.2.7, and the WRVS4400N Gigabit Security Router with software before 2.0.2.1, allows remote attackers to read the backup configuration file, and consequently execute arbitrary code, via unspecified vectors, aka Bug ID CSCtn23871.)
Original documentdocumentCISCO, Cisco Security Advisory: Cisco RVS4000 and WRVS4400N Web Management Interface Vulnerabilities (26.05.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod